apiVersion: v2
appVersion: v3.4.3
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm etcd
home: https://coreos.com/etcd/
icon: https://raw.githubusercontent.com/CloudCoreo/etcd-cluster/master/images/icon.png
maintainers:
- name: OpenStack-Helm Authors
name: etcd
sources:
- https://github.com/coreos/etcd/
- https://opendev.org/openstack/openstack-helm
version: 2025.1.0+81d012c1a
